<!DOCTYPE html>
<html lang="hr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flexbox Baseline Alignment</title>
    <style>
        .container {
            display: flex;
            align-items: baseline;
            background-color: #f0f0f0; /* lagana pozadinska boja za bolju vidljivost */
            padding: 10px;
        }
        .item {
            margin: 10px;
            padding: 5px;
            background-color: #ddd; /* svaki item ima svoju pozadinu */
            border: 1px solid #ccc;
        }
        .small-text {
            font-size: 20px;
        }
        .medium-text {
            font-size: 28px;
        }
        .large-text {
            font-size: 36px;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="item small-text">Mali Tekst</div>
        <div class="item medium-text">Srednji Tekst</div>
        <div class="item large-text">Veliki Tekst</div>
    </div>
</body>
</html>
